module.exports = (sequelize, type) => {
  const Enrolluser = sequelize.define('enrollusers', {
    id: {
      type: type.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    u_id: type.INTEGER,
    c_id: type.INTEGER,
    opt_in: type.INTEGER,
    schedule_date: type.STRING,
    status: {
      type: type.INTEGER,
      defaultValue: 0
    }
  })
  return Enrolluser;
}
